Pull to refresh

Comments 7

Порадовало

Своим партнерам «Битрикс» рекомендует создать специальные тарифы, предназначенные для размещения веб-проектов, созданных на основе «Битрикс: Управление сайтом» - чтобы клиент мог легче ориентироваться при выборе тарифного плана


Грамотный ход
В их тесте как минимум две ошибки от незнания PHP и связанных с ним технологий...
"Минимальные требования: 4.0.18, желательно не ниже 4.1, рекомендуется 5.0 и выше" порадовало,
т.е. гарантировать работу под всеми версиями они не могут.
«Битрикс» это что, пуп Земли ???

Нужно разрабатывать такие продукты, которые в состоянии корректно работать у любого хостера, а не вешать нам тут всем лапшу на уши и заниматься собсвенным пиаром.
а потом приходят такие умники и говорят, что код устаревший. Вам не угодишь всем, чесслово.
По-моему, это просто PR. Типа под нас есть специальные тарифы. Нашими системами занимаются сертифицированные специалисты и т.д. И не надо так остро на это реагировать )
Это очень похоже на рекламную тошниловку по телевизору.
Only those users with full accounts are able to leave comments. Log in, please.